Bug 213468 - ManageRevisions -> singular and plural delete message.
ManageRevisions -> singular and plural delete message.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Preethi Thomas
:
Depends On:
Blocks: rhn500h-config-mgmt
  Show dependency treegraph
 
Reported: 2006-11-01 11:34 EST by Ken Ganong
Modified: 2007-04-18 13:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 23:26:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-11-01 11:34:15 EST
Go to Configuration -> Central Files -> select a file -> Manage Revisions ->
select a revision -> Delete

Actual Message:
'1 revisions were deleted successfully.'

Expected Message:
'1 revision was deleted successfully.'
Comment 1 Ken Ganong 2006-11-02 13:10:08 EST
Done
Comment 2 Ken Ganong 2006-11-13 12:19:18 EST
Moving bugs to ON_DEV
Comment 3 Ken Ganong 2006-12-05 09:57:37 EST
Moving my bugs to ON_QA
Comment 4 Ken Ganong 2006-12-15 15:59:05 EST
Passing on my config management bugs to ggainey
Comment 5 Preethi Thomas 2007-01-17 10:48:44 EST
verified. qapush#5
Comment 6 Preethi Thomas 2007-03-07 13:24:36 EST
verified in stage.
Comment 7 Brandon Perkins 2007-03-12 23:26:49 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.